Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1484985 - [abrt] gnome-abrt: gtk_widget_get_allocation(): python3.6 killed by signal 11
Summary: [abrt] gnome-abrt: gtk_widget_get_allocation(): python3.6 killed by signal 11
Keywords:
Status: CLOSED DUPLICATE of bug 1562307
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:853274e32328d18b6017619d3e7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 18:30 UTC by Mikhail
Modified: 2019-01-17 12:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-17 12:07:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.68 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: cgroup (355 bytes, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: core_backtrace (20.88 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: cpuinfo (1.22 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: dso_list (15.63 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: environ (3.83 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: maps (69.79 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: open_fds (2.06 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details
File: var_log_messages (113 bytes, text/plain)
2017-08-24 18:30 UTC, Mikhail
no flags Details

Description Mikhail 2017-08-24 18:30:20 UTC
Version-Release number of selected component:
gnome-abrt-1.2.5-6.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/gnome-abrt
crash_function: gtk_widget_get_allocation
executable:     /usr/bin/python3.6
journald_cursor: s=cac8a571f04b4073ac631cad732ff544;i=2d5da8;b=c2d8d3816a0741df9965b799c606e3f6;m=41ae1652;t=55783be289bc7;x=2d3b5ce43bd34603
kernel:         4.13.0-0.rc6.git1.1.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_widget_get_allocation at gtkwidget.c:15692
 #1 ensure_row_visible at gtklistbox.c:1517
 #2 gtk_list_box_update_cursor at gtklistbox.c:1539
 #3 gtk_list_box_select_and_activate_full at gtklistbox.c:1790
 #5 gtk_list_box_multipress_gesture_released at gtklistbox.c:1987
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1604
 #9 _g_closure_invoke_va at gclosure.c:867
 #12 gtk_gesture_multi_press_end at gtkgesturemultipress.c:282

Potential duplicate: bug 1413631

Comment 1 Mikhail 2017-08-24 18:30:28 UTC
Created attachment 1317848 [details]
File: backtrace

Comment 2 Mikhail 2017-08-24 18:30:30 UTC
Created attachment 1317849 [details]
File: cgroup

Comment 3 Mikhail 2017-08-24 18:30:32 UTC
Created attachment 1317850 [details]
File: core_backtrace

Comment 4 Mikhail 2017-08-24 18:30:34 UTC
Created attachment 1317851 [details]
File: cpuinfo

Comment 5 Mikhail 2017-08-24 18:30:36 UTC
Created attachment 1317852 [details]
File: dso_list

Comment 6 Mikhail 2017-08-24 18:30:38 UTC
Created attachment 1317853 [details]
File: environ

Comment 7 Mikhail 2017-08-24 18:30:39 UTC
Created attachment 1317854 [details]
File: exploitable

Comment 8 Mikhail 2017-08-24 18:30:41 UTC
Created attachment 1317855 [details]
File: limits

Comment 9 Mikhail 2017-08-24 18:30:44 UTC
Created attachment 1317856 [details]
File: maps

Comment 10 Mikhail 2017-08-24 18:30:46 UTC
Created attachment 1317857 [details]
File: open_fds

Comment 11 Mikhail 2017-08-24 18:30:48 UTC
Created attachment 1317858 [details]
File: proc_pid_status

Comment 12 Mikhail 2017-08-24 18:30:49 UTC
Created attachment 1317859 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2018-02-20 15:23:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 14 Matej Marušák 2019-01-17 12:07:45 UTC

*** This bug has been marked as a duplicate of bug 1562307 ***


Note You need to log in before you can comment on or make changes to this bug.